[Map470]
TrackName="Maps\470-Narva-Kreenholmi-Rahvasprint-2022\track-470"
Particles="Maps\470-Narva-Kreenholmi-Rahvasprint-2022\PS_Poland_Modificado"
StageName="Narva Kreenholmi Rahvasprint 2022"
Surface=1
Length=3.3
Author=NaroGugul
CountryCode=EE
SplashScreen="Textures\Splash\470-Narva-Kreenholmi-Rahvasprint-2022.dds"